<?php


namespace common\libs\dataList\column;


use common\helpers\Tool;

class Price extends AbstractColumn implements InterfaceColumn {

    public function __construct($config = []) {
        parent::__construct($config);
    }

    public function result(){
        $value = $this->getValue();
        if(!$value){
            return '0.00';
        }
        return Tool::formatPrice($value);
    }
}